#!/bin/sh
echo 'name: HaXml
version: 1.22.5
id: HaXml-1.22.5-0c711f8c02f7e16b00a4035d2503e5f7

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/HaXml/
package-url:
description: Haskell utilities for parsing, filtering, transforming and
             generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.XML.HaXml.Schema.Schema Text.XML.HaXml
                 Text.XML.HaXml.ByteStringPP Text.XML.HaXml.Combinators
                 Text.XML.HaXml.DtdToHaskell.Convert
                 Text.XML.HaXml.DtdToHaskell.Instance
                 Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
                 Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
                 Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
                 Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
                 Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
                 Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
                 Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
                 Text.XML.HaXml.Schema.HaskellTypeModel
                 Text.XML.HaXml.Schema.NameConversion
                 Text.XML.HaXml.Schema.TypeConversion
                 Text.XML.HaXml.Schema.PrettyHaskell
                 Text.XML.HaXml.Schema.PrimitiveTypes
                 Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
                 Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
                 Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
                 Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
                 Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
                 Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
                 Text.XML.HaXml.Xtract.Parse
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/HaXml-1.22.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/HaXml-1.22.5
              /usr/local/lib
hs-libraries: HSHaXml-1.22.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         polyparse-1.7-c2c7b898ccc2ad72a20d498c4a7fc1cc
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         random-1.0.0.3-57524486875e0c4c260dd22788921013
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/HaXml-1.22.5/html/HaXml.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/HaXml-1.22.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
